package org.kde.koala;
import org.kde.qt.*;


/** {@link KDateInternalMonthPicker} emits these signals */
public interface KDateInternalMonthPickerSignals {
	void destroyed( QObject obj );
	void contentsMoving( int x, int y );

/**  This is send from the mouse click event handler. 
*/
	void closeMe( int arg1 );
}

